## ros-kinetic-rocon-gateway-utils 0.8.1

=== tests/CMakeLists.txt ===
##############################################################################
# Tests
##############################################################################
#
# This is only run when CATKIN_ENABLE_TESTING is true.

# Unit tests not needing a running ROS core.
#catkin_add_nosetests(unit)

# Unit tests using nose, but needing a running ROS core.
add_rostest(ros/utilities.test)

# Rocon tests using rocon_test
# add_rocon_test(rocon/args_test)
