=== debian/control ===
Source: ros-kinetic-rocon-gateway-utils
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rostest, ros-kinetic-rosunit
Homepage: http://ros.org/wiki/rocon_gateway_utils
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-gateway-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gateway-msgs, ros-kinetic-rocon-console, ros-kinetic-rocon-python-comms, ros-kinetic-rosgraph, ros-kinetic-rosservice
Description: Utilities for gateway users (avoids large dependency requirements).
